Subject: Re: bug#10463: 24.0.92; c-literal-limits out of range

From: Juanma Barranquero <[email-masked]>
Date: Tue, 10 Jan 2012 21:29:33 +0100

On Tue, Jan 10, 2012 at 21:04, Stefan Monnier <[email-masked]> wrote:

>> Editing with C Mode already takes an infinite amount of time ...
>
> But doing it with Emacs makes the time pass infinitely faster.

Yes, but do both infinites have the same cardinality...?

    Juanma